## omlib-admsl 20191010~082226~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ADMSL" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
